package com.friday.custody.service.trustService.guosen.utils;

import org.apache.commons.lang.StringUtils;

import java.util.Map;

public class StrUtil {
    public static String getFundCode(Map<String, String> fundInnerCodeAndCodeMap, String originValue) {
        if (fundInnerCodeAndCodeMap == null || StringUtils.isBlank(fundInnerCodeAndCodeMap.get(originValue)))
            return originValue;
        return fundInnerCodeAndCodeMap.get(originValue);
    }
}
